.ts-bgc-fuyu1 { background-color: #b20000; color: #fff; }
body nav .pageh1 { color: #b20000; }
.ts-news { padding: 8px 8px 8px 40px; position: relative;}
.ts-news::before {
  content: ''; background-image: url('../../images/icon_news_r2.svg');
  background-repeat: no-repeat; background-position: 10px center;
  background-size: 20px 20px;
  position: absolute; left: 0; top: 0; height: 100%; width: 30px;}
.ts-news a{
  display: block; white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis;}
.ts-hrline { color: #666; position: relative; margin: 15px 15px 0px 15px;}
.ts-hrline::before {
  content: ''; height: 50%; border-bottom: 1px solid #999; 
  position: absolute; left: 0; top: 0; width: 100%; height: 50%;}
.ts-hrline span {display: inline-block;
  background-color: #fff; z-index: 2; position: relative; padding-right: 5px; }
.ts-botadimg { margin: 20px 0;}

.scanarea { padding:30px 15px 30px;}
.scanarea>div:nth-of-type(1) { width:40%;text-align:right;padding-right: 10px;}
.scanarea>div:nth-of-type(1) img { 
  width: 80px; height: auto; margin-right: 15px;
  /*padding: 15px;border: 2px solid #5b345e;
  background-color: rgba(174, 114, 179, 0.3);border-radius: 50%;*/}
.scanarea>div:nth-of-type(2) { width:60%}
.ts-note {font-size:14px;}
.store-rec-area { margin-bottom: 30px; }
.evaarea {padding:10px 15px 10px;}
.evaarea>div:nth-of-type(1) {width:25%;text-align:right;padding-right: 10px;}
.evaarea>div:nth-of-type(1) a { width:75px; height:75px; max-width: 100%;
  /* border: 3px solid red;border-radius: 50%; margin-left: auto; */
  background: url(../../images/cc.png) no-repeat center; background-size: contain;
  font-size: 28px; font-weight: bold; color: red;
  display: flex; justify-content: center; align-items: center; }
.evaarea>div:nth-of-type(2) {width:50%}
.evaarea>div:nth-of-type(2) p {font-size: 13px;padding-top: 10px;}
@media(max-width:350px){
  .evaarea>div:nth-of-type(1) a { font-size: 24px; }
  .stararea img { width: 20px; height: auto; }
  .evaarea>div:nth-of-type(2) p { font-size: 12px; }
  .evaarea>div:nth-of-type(3) { font-size: 12px; }
}